Get a local center
curl --request GET \
--url https://app.orgo.space/api/v1/local_centers/{id}import requests
url = "https://app.orgo.space/api/v1/local_centers/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://app.orgo.space/api/v1/local_centers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"officeAddress": "123 Beacon Street, Boston, MA 02108",
"legalNumber": "string",
"geoLocation": "Boston Common, Boston, MA",
"placesApiId": "ChIJOwg_06VPwokRYv534QaPC8g",
"location": "Boston Common, Boston, MA",
"website": "https://civic-collective.example.com",
"isInitiative": true,
"town": {
"id": 42,
"name": "Boston Chapter",
"nameWithCounty": "Boston Chapter",
"county": {
"name": "Boston Chapter",
"state": "ACTIVE"
},
"latitude": 42.3601,
"longitude": -71.0589
},
"localUnits": "string",
"feePayments": [
"/api/v1/fee_payments/1"
],
"feeTemporary": "string",
"postalAddress": "02108",
"facebookUrl": "https://facebook.com/jamespatterson",
"instagramUrl": "https://instagram.com/jpatterson",
"twitterUrl": "https://twitter.com/jpatterson",
"bankIbanNative": "US12 3456 7890 1234 5678 90",
"bankIbanEur": "US12 3456 7890 1234 5678 90",
"bankIbanUsd": "US12 3456 7890 1234 5678 90",
"isActive": true,
"contactEmail": "james.patterson@example.com",
"contactPhone": "+1 415 555 0142",
"contactFullName": "Boston Chapter",
"stripeAccount": "acct_1MhsK3LZvKYlo2C0",
"localCenterStripeAccount": "acct_1MhsK3LZvKYlo2C0",
"currency": "USD",
"isStripeEligible": true,
"products": [
{
"uuid": "01938d8e-9c4f-7c2a-b8e1-3f7a9b8c4f12",
"id": 42,
"name": "Boston Chapter",
"nameEn": "Boston Chapter",
"productStripeId": "string",
"isExternal": true,
"productPrices": [
"/api/v1/product_prices/1"
],
"hasCustomPriceValue": true,
"monthPeriod": 1,
"customMinPrice": 5000,
"hasSubscription": true,
"hasOneTimePayment": true,
"cycleDay": 15,
"cycleMonth": 1,
"maxDate": "2026-01-15T10:30:00+00:00",
"description": "Quarterly chapter meeting open to all members.",
"descriptionEn": "Quarterly chapter meeting open to all members.",
"logo": "https://cdn.orgo.space/tenants/acme/logo.png",
"isFee": true,
"isDonation": true,
"settings": [
"string"
],
"descriptionInternal": "Quarterly chapter meeting open to all members.",
"cycleRecurrences": 42,
"hasConfidentialityEnabled": true,
"customMaxPrice": 5000,
"event": "/api/v1/events/1",
"startingDate": "2026-01-15T10:30:00+00:00",
"productOptions": [
"/api/v1/product_options/1"
],
"type": "MEMBER",
"hasLocalCenterOption": true,
"displayOnProfile": true,
"productPriceVariations": [
"/api/v1/product_price_variations/1"
],
"metaGraphImage": "https://cdn.orgo.space/events/12/cover.jpg",
"heroVideoUrl": "https://civic-collective.example.com",
"thankYouMessage": "Looking forward to seeing you at the meeting.",
"descriptionDe": "Quarterly chapter meeting open to all members."
}
],
"feeProduct": {
"uuid": "01938d8e-9c4f-7c2a-b8e1-3f7a9b8c4f12",
"id": 42,
"name": "Boston Chapter",
"nameEn": "Boston Chapter",
"productStripeId": "string",
"isExternal": true,
"productPrices": [
{
"id": 42,
"currency": "USD",
"price": 50,
"name": "Boston Chapter",
"displayNameOnPaymentPage": true,
"isLifetime": true
}
],
"hasCustomPriceValue": true,
"monthPeriod": 1,
"customMinPrice": 5000,
"hasSubscription": true,
"hasOneTimePayment": true,
"cycleDay": 15,
"cycleMonth": 1,
"maxDate": "2026-01-15T10:30:00+00:00",
"description": "Quarterly chapter meeting open to all members.",
"descriptionEn": "Quarterly chapter meeting open to all members.",
"logo": "https://cdn.orgo.space/tenants/acme/logo.png",
"isFee": true,
"isDonation": true,
"settings": [
"string"
],
"descriptionInternal": "Quarterly chapter meeting open to all members.",
"cycleRecurrences": 42,
"hasConfidentialityEnabled": true,
"customMaxPrice": 5000,
"event": "/api/v1/events/1",
"startingDate": "2026-01-15T10:30:00+00:00",
"productOptions": [
{
"id": 42,
"name": "Boston Chapter",
"isArchived": false,
"position": 42
}
],
"type": "MEMBER",
"hasLocalCenterOption": true,
"displayOnProfile": true,
"productPriceVariations": [
"/api/v1/product_price_variations/1"
],
"metaGraphImage": "https://cdn.orgo.space/events/12/cover.jpg",
"heroVideoUrl": "https://civic-collective.example.com",
"thankYouMessage": "Looking forward to seeing you at the meeting.",
"descriptionDe": "Quarterly chapter meeting open to all members."
},
"feeDefaultProductPrice": {
"id": 42,
"currency": "USD",
"price": 50,
"name": "Boston Chapter",
"displayNameOnPaymentPage": true,
"isLifetime": true
},
"feeLocalTemporary": "string",
"isOnlinePaymentFeeEligible": true,
"region": {
"id": 42,
"name": "Boston Chapter"
},
"alias": "string",
"isParent": true,
"mapDescription": "Quarterly chapter meeting open to all members.",
"daysOfTheWeek": [
"string"
],
"languages": [
"string"
],
"bankIbanChf": "US12 3456 7890 1234 5678 90",
"localCenterCurrency": "USD",
"id": 42,
"name": "Boston Chapter",
"logo": "https://cdn.orgo.space/tenants/acme/logo.png",
"status": "ACTIVE",
"dateCreated": "2026-01-15T10:30:00+00:00",
"parent": {
"id": 42,
"parent": "/api/v1/units/1"
}
}LocalCenter
Get a local center
Retrieves a single local center by ID, including its associated town, region, contact details, and active/closed status.
GET
/
api
/
v1
/
local_centers
/
{id}
Get a local center
Path Parameters
LocalCenter identifier
Response
LocalCenter resource
Show child attributes
Show child attributes
Example:
["/api/v1/fee_payments/1"]
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I

